# Uncomment the next line to define a global platform for your project
platform :ios, "10.3"

use_frameworks!

install! "cocoapods",
  :preserve_pod_file_structure => true

target "GSStingrayDemoSwift" do
   pod "GLibExt", :path => "../../Frameworks/GLibExt"
   pod "SoupExt", :path => "../../Frameworks/SoupExt"
   pod "GnuTLSExt", :path => "../../Frameworks/GnuTLSExt"
   pod "GLibNetworkingExt", :path => "../../Frameworks/GLibNetworkingExt"
   pod "JsonExt", :path => "../../Frameworks/JsonExt"
   pod "AvahiExt", :path => "../../Frameworks/AvahiExt"
   pod "GSStingray", :path => "../../Frameworks/GSStingray"

#  pod "GLibExt", :git => "https://gitlab.com/GSLabs.iOS.Frameworks/GLibExt.git", :tag => "1.1", :submodules => true
#  pod "SoupExt", :git => "https://gitlab.com/GSLabs.iOS.Frameworks/SoupExt.git", :tag => "1.1", :submodules => true
#  pod "GnuTLSExt", :git => "https://gitlab.com/GSLabs.iOS.Frameworks/GnuTLSExt.git", :tag => "1.1", :submodules => true
#  pod "GLibNetworkingExt", :git => "https://gitlab.com/GSLabs.iOS.Frameworks/GLibNetworkingExt.git", :tag => "1.1", :submodules => true
#  pod "JsonExt", :git => "https://gitlab.com/GSLabs.iOS.Frameworks/JsonExt.git", :tag => "1.1", :submodules => true
#  pod "AvahiExt", :git => "https://gitlab.com/GSLabs.iOS.Frameworks/AvahiExt.git", :tag => "1.1", :submodules => true
#  pod "GSStingray", :git => "https://gitlab.com/GSLabs.iOS.Frameworks/GSStingray.git", :tag => "1.1", :submodules => true
end
